MPLINUXMAN(1)

NAME
mplinuxman — an mp3 player manager

SYNOPSIS

mplinuxman

DESCRIPTION

This manual page documents briefly the mplinuxman command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

mplinuxman MPlinuxman is an mp3 player manager for the MPman F50 & F60

OPTIONS

This command doesn't understand any commandline parameters.

AUTHOR
mplinuxman was written by Tim O'Brien.

This manual page was written by Adrien Brochier for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.